<?php
$z[0]=Array("field","亏损,卜蜂,财年,莲花,业绩",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者／赵新星）近日，泰国零售商巨头卜蜂莲花公布了截至6月末的上半财年业绩情况。数据显示，在去年同期亏损7869万元的情况下，此次业绩继续亏损4674万元。上半年其营业额54.08亿人民币，按年微升1.2％。",67,302);
$z[1][4]['name']="description";
$z[2]=Array("field","卜蜂莲花上半财年亏损4674万元",304,370);
$z[2][4]['name']="title";
$z[3]=Array("field","",372,411);
$z[3][4]['name']="writer";
$z[4]=Array("field","",413,452);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;南方日报讯 （记者／赵新星）近日，泰国零售商巨头卜蜂莲花公布了截至6月末的上半财年业绩情况。数据显示，在去年同期亏损7869万元的情况下，此次业绩继续亏损4674万元。虽然亏损有所收窄，但公司仍未能扭亏为盈。上半年其营业额54.08亿人民币，按年微升1.2％。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",454,855);
$z[5][4]['name']="body";
$z[6]=Array("field","",857,897);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",899,938);
$z[7][4]['name']="litpic";

?>